
.InputTrackTime{
  display: flex;
  align-items: center;
  button{
    display: flex;
    background: unset;
    border: unset;
  }
  .Btn-Start{
    margin-left: 16px;
    background-color: #61dafb;
    padding: 8px 16px;
  }
}